## rust-digest-0.9 0.9.0

=== debian/changelog ===
rust-digest-0.9 (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Declare breaks+replaces against physical package instead of virtual one
    (Closes: #1034948)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 May 2023 07:14:02 +0000

rust-digest-0.9 (0.9.0-2) unstable; urgency=medium

  * Drop dev variant (old blobby).

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Aug 2022 20:41:55 +0200

rust-digest-0.9 (0.9.0-1) unstable; urgency=medium

  * Package digest 0.9.0 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:24:17 +0200
