=== debian/control ===
Source: rust-digest-0.9
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/digest-0.9]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/digest-0.9
Rules-Requires-Root: no

Package: librust-digest-0.9-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev
Provides:
 librust-digest-dev (= ${binary:Version}),
 librust-digest+alloc-dev (= ${binary:Version}),
 librust-digest+default-dev (= ${binary:Version}),
 librust-digest+std-dev (= ${binary:Version}),
 librust-digest-0-dev (= ${binary:Version}),
 librust-digest-0+alloc-dev (= ${binary:Version}),
 librust-digest-0+default-dev (= ${binary:Version}),
 librust-digest-0+std-dev (= ${binary:Version}),
 librust-digest-0.9+alloc-dev (= ${binary:Version}),
 librust-digest-0.9+default-dev (= ${binary:Version}),
 librust-digest-0.9+std-dev (= ${binary:Version}),
 librust-digest-0.9.0-dev (= ${binary:Version}),
 librust-digest-0.9.0+alloc-dev (= ${binary:Version}),
 librust-digest-0.9.0+default-dev (= ${binary:Version}),
 librust-digest-0.9.0+std-dev (= ${binary:Version})
Replaces: librust-digest-dev (<< 0.9.1)
Breaks: librust-digest-dev (<< 0.9.1)
Description: Traits for cryptographic hash functions - Rust source code
 This package contains the source for the Rust digest crate, packaged by
 debcargo for use with cargo and dh-cargo.
