=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --all-features
Features: test-name=rust-digest-0.9:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-digest-0.9-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets 
Features: test-name=librust-digest-0.9-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-digest-0.9-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test digest 0.9.0 --all-targets --no-default-features
Features: test-name=librust-digest-0.9-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
